Subject: Re: (usr-tc) QUICK COnnections

From: Clayton Zekelman <[email-masked]>
Date: Mon, 07 Feb 2000 17:42:09 +0000

We just flashed our DSP's over to 2.0.51 on the weekend, and have had a few
reports of users with 3Com modems only conecting at 19,200.  Not sure if
this is just a fluke or a real problem that we're just starting to see.
Anyone else see this with 2.0.51?

At 07:37 PM 2/6/00 -0500, you wrote:
>
>	I have noticed that our DSPs log callers in much quicker than our
>quad modems do....  HOWEVER, after flashing a DSP to the new 2.0.51 code,
>I have noticed that it is slower to login the user???   Any ideas here?  I
>thought there was a setting that could be used to speed that up, but not
>sure...  I did not change anything on the DSP I upgraded to 2.0.51, at
>least not that I know of!
>
>  Any ideas?
>
>===========================================================================
===
>Phillip Ferraro				WorldNet Access, Inc
>[email-masked]	Onslow County's PREMIER InterNet Service 
>Voice (910) 346-0835		    824 Gumbranch Square, Suite R3
>FAX   (910) 455-1933		     Jacksonville, Nc  28540-6269
>===========================================================================
===
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
> 
---
Clayton Zekelman
Managed Network Systems Inc. (MNSi)
875 Ouellette Avenue
Windsor, Ontario
N9A 4J6

tel. 519-985-8410
fax. 519-258-3009

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.